#pragma once

#include "AggreGateException.h"

class PluginException : public AggreGateException
{
public:
    PluginException(const AgString& message) : AggreGateException(message) {}
    PluginException(const AgString& message, const AgString &details) : AggreGateException(message, details) {}
};
